*{margin:0 ;padding:0;}

.btn-left {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-box-shadow: -1px 3px 6px #666666;
  -moz-box-shadow: -1px 3px 6px #666666;
  box-shadow: -1px 3px 6px #666666;

  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
  text-shadow: 1px 1px 3px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 40px 40px 40px 40px;
  margin-bottom:3%;
  text-decoration: none;
  width:16%;
  float:left;
  margin-top:6%;
  margin-left:2%;
  cursor:pointer;
  text-align:center;
  line-height:25px;
  border:2px solid #ffffff;
}

.btn-left:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
  border:none;
}


.herum-tel {
  width:300px;
  height:140px;
  float:right;
  margin-top:6%;
  margin-right:4%;

}


.contact-form-bg
{
  background:url('../images/tofes-smol.png') no-repeat;
  width:300px;
  height:370px;
  float:left;
  margin-top:2%;
  margin-left:5%;
  display:none;


}


.contact-inner-form-div
{
width:88%;
height:auto;
float:right;
margin-top:60px;

}

.contact-row-div
{
height:auto;
width:100%;
min-height:32px;
}

.contact-input-name
{
float:right;
width:43%;
height:25px;
color:#555555;
font: 14px Arial,Helvetica,sans-serif;
margin-top:1%;


}

.contact-input
{
float:left;
width:56%;
height:20px;

}

.contact-input input
{
border:1px solid #A79AB5;
border-radius:5px;
width:91%;
height:25px;
direction:rtl;


}


.input-select
{

width:56%;
height:25px;

}

.row-div
 select
{
border:1px solid #A79AB5;
border-radius:5px;
width:88%;
height:25px;
direction:rtl;

}



.contact-send-button
{
margin-top:17%;
float:left;
width:80%;
height:auto;
min-height:70px;
margin-left:14%;
cursor:pointer;
background:url('../images/contact-btn-240px.png') no-repeat;
background-size:85%;
}

@media screen and (max-width: 768px), (min-device-width: 768px) and (max-device-width: 1024px)  {

.contact-inner-form-div
{
margin-top:20%;

}
.contact-row-div
{
min-height:35px;

}

.contact-input-name
{
font-size:15px;

}

.chosen-container-single .chosen-single span
{
font-size:9px;

}

}

